<div class="container-fluid">
    <div class="row align-items-center">
        <div class="col-md-7 d-none d-md-inline-flex" style="height: 100vh;">
            <img src="/static/images/login.jpg" width="100%" alt="">
        </div>
        <div class="col-12 col-md-5">
            <div class="card" style="max-width: 400px; margin: auto;">
                <div class="card-body">
                    <h3 class="text-center text-danger font-weight-bold">SIGN IN</h3>
                    <div class="form-group">
                        <label for="email">Email</label>
                        <input type="email" name="email" class="form-control" id="email">
                    </div>
                    <div class="form-group">
                        <label for="password">Password</label>
                        <input type="password" name="password" class="form-control" id="password">
                    </div>
                    <div class="d-flex justify-content-between align-items-center mb-3">
                        <div class="form-group form-check m-0">
                            <input name="remember" type="checkbox" class="form-check-input" id="remember_me">
                            <label class="form-check-label" for="remember_me">Remember me</label>
                        </div>
                    </div>
                    <div class="text-center">
                        <a href="/home" data-link type="button" class="btn btn-danger">
                            Log In
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>